/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#content > div:first-child {
    overflow: hidden;
}

.top-bar {
    position: fixed;
    top: 0;
    width: 100%;
    height: 110px;
    z-index: 3;
    transition: all .3s ease;
}

.site-header {
    margin-top: 55px;
    border-radius: 200px;
    z-index: 4;
}

.barra-superior {
    display: inline-flex;
    gap: 8px;
}

body.scrolled .top-bar {
    height: 60px;
}

.main-navigation li {
    margin: 0 15px;
}

.mobile-menu-control-wrapper .menu-toggle,
.mobile-menu-control-wrapper .menu-toggle:hover,
.mobile-menu-control-wrapper .menu-toggle:focus,
.has-inline-mobile-toggle #site-navigation.toggled {
    background-color: transparent;
    font-size: 20px;
}

.main-navigation .main-nav ul li a {
    padding-left: 0;
    padding-right: 0;
    line-height: 20px;
}

.topbar-icons {
    display: inline-flex;
    align-items: center;
    gap: 7px;
    text-decoration: none;
}

.icon1 svg {
    width: 166px;
    margin-bottom: 25px;
}

.screen-reader-text {
    color: #000000;
}

/* ----- RESPONSIVE ------ */

@media screen and (max-width: 767px) {

    .site-header .header-image {
        width: 70px;
    }

    .main-navigation .main-nav ul {
        margin-top: 25px;
        margin-bottom: 10px;
    }

    .main-navigation ul {
        padding-left: 20px;
    }

    .main-navigation li {
        margin: 10px 0 15px 5px;
    }

    .has-inline-mobile-toggle #site-navigation.toggled {
        margin-top: 0;
    }

    body.scrolled .top-bar {
        height: 110px;
    }

    .top-bar {
        height: 160px;
    }

    .barra-superior {
        display: block;
    }

    .barra-superior a {
        margin-bottom: 4px;
    }

    .site-header {
        margin-top: 110px;
    }

    .top-bar .inside-top-bar {
        justify-content: left;
        justify-content: flex-start;
    }

    .top-bar .inside-top-bar > .widget {
        margin: 0;
    }

    .mobile-menu-open .site-header {
        border-radius: 50px;
    }
}